package com.gic.haoban.manage.api.service;

import java.util.List;

import com.gic.api.base.commons.Page;
import com.gic.haoban.base.api.common.BasePageInfo;
import com.gic.haoban.manage.api.dto.HelpDTO;


/**
 * Created by tgs on 2020/2/9.
 */
public interface HelpApiService {
	
	int  saveHelp(HelpDTO dto);

	HelpDTO findOneHelp(String helpId);

	Page<HelpDTO> pageList(BasePageInfo pageInfo);
	
	void deleteOne(String helpId);
	
	List<HelpDTO> getList();

}
